{
  "name": "website-portfolio",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev --host",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/mdx": "^4.3.1",
    "@astrojs/node": "^9.4.3",
    "@astrojs/sitemap": "^3.4.2",
    "@iconify-json/fa": "^1.2.1",
    "@iconify-json/fa7-brands": "^1.2.0",
    "@iconify-json/fa7-solid": "^1.2.0",
    "@iconify-json/mdi": "^1.2.3",
    "@iconify-json/simple-icons": "^1.2.44",
    "@tailwindcss/vite": "^4.1.11",
    "astro": "^5.12.8",
    "astro-icon": "^1.1.5",
    "astro-robots-txt": "^1.0.0",
    "astro-seo-schema": "^5.1.0",
    "get-audio-duration": "^4.0.1",
    "nodemailer": "^7.0.5",
    "schema-dts": "^1.1.5",
    "tailwindcss": "^4.1.11"
  },
  "devDependencies": {
    "@cspell/dict-en-au": "^1.1.4",
    "@shikijs/transformers": "^3.9.2",
    "@types/howler": "^2.2.12",
    "@types/nodemailer": "^7.0.1",
    "@typescript-eslint/eslint-plugin": "^8.38.0",
    "@typescript-eslint/parser": "^8.38.0",
    "eslint": "^9.32.0",
    "eslint-plugin-astro": "^1.3.1",
    "prettier": "^3.6.2",
    "prettier-plugin-astro": "^0.14.1",
    "prettier-plugin-tailwindcss": "^0.6.14"
  }
}
